Service Groups
Get Service Group
Get a single service group by ID.
Get a single service group by ID.
Authorization
bearerAuth AuthorizationBearer <token>
Access token or API key (unb_...) passed as Authorization: Bearer <token>.
In: header
Query Parameters
id*string
The ID of the service group
Format
uuidteam_id*string
The ID of the team
Format
uuidproject_id*string
The ID of the project
Format
uuidenvironment_id*string
The ID of the environment
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/service_groups/get?id=497f6eca-6276-4993-bfeb-53cbbbba6f08&team_id=497f6eca-6276-4993-bfeb-53cbbbba6f08&project_id=497f6eca-6276-4993-bfeb-53cbbbba6f08&environment_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "created_at": "2019-08-24T14:15:22Z", "description": "string", "environment_id": "40ef0e48-a11f-4963-a229-e396c9f7e7c4", "icon": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "template_id": "c6d67e98-83ea-49f0-8812-e4abae2b68bc" }}